﻿
.C_partial__abonnement_validation .commande-validee
{padding:20px;background-color:#fafafa;border-radius:6px;box-shadow:0 0 5px #a0a0a0;margin:10px 20px 10px 20px}

.C_partial__abonnement_validation .commande-validee h3
{display:block;margin:0 0 25px 0;border-bottom:dashed 1px #c0c0c0;padding:0px 0 20px 0;color:#db481b;font-weight:normal;font-size:14px}

.C_partial__abonnement_validation .commande-validee .code_abo
{color:#3153b9;font-weight:normal;font-size:15px;padding:0 0 0 6px}

.C_partial__abonnement_validation .commande-validee .valid
{display:block;margin:10px auto 0 auto}
